# Interface OrderByFieldsJson

Object indicating the field display order for the related records and whether they should be sorted in ascending or descending order.

See https://developers.arcgis.com/web-map-specification/objects/orderByFields/ https://developers.arcgis.com/web-scene-specification/objects/orderByFields/.

interface OrderByFieldsJson {
field?: string;
order?: string;
}

#####
Index

### Properties

field?
order?

##
Properties

### `Optional` field

field?: string

The attribute value of the field selected that will drive the sorting of related records.

### `Optional` order

order?: string

Set the ascending (asc) or descending (desc) sort order of the returned related records.